## mate-submodules 0.0~git20220213.a8efc6b

=== debian/changelog ===
mate-submodules (0.0~git20220213.a8efc6b-1) unstable; urgency=medium

  * New Git snapshot.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Jul 2022 17:50:46 +0200
