=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/mate-desktop/mate-submodules \
HEAD
