## mate-submodules 0.0~git20230515.e2d93e1

=== debian/changelog ===
mate-submodules (0.0~git20230515.e2d93e1-1) unstable; urgency=medium

  * New upstream Git snapshot.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Jun 2023 07:22:08 +0200
