## mate-submodules 0.0~git20230830.4074560

=== debian/changelog ===
mate-submodules (0.0~git20230830.4074560-2) unstable; urgency=medium

  * Team upload.
  * Drop versioned dependency on tar
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

  [ Debian Janitor ]
  * Apply Multi-Arch: hint (Closes: #1124995)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 27 Feb 2026 16:03:38 +0100

mate-submodules (0.0~git20230830.4074560-1) unstable; urgency=medium

  * New upstream Git snapshot.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 27 Dec 2023 13:28:58 +0100
