=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: mate-submodules
 Section: devel
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- tar (>= 1.28),
 Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/mate-desktop/mate-submodules
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-submodules
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-submodules.git
@@ -16,6 +13,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: MATE code components provided as Git submodule repository
  The MATE Desktop Environment is the continuation of GNOME 2. It provides an
  intuitive and attractive desktop environment using traditional metaphors for
